
@media all {
	.products-section {
		padding: 25px 20px 25px;
		text-decoration: none;
		color: #333;
		display: block;
		background-color: #fff;
		transition: .15s ease;
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	}
	.products-section:hover {
		border-color: #b5b5b5;
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
	}

	.products-section__image {
		display: block;
		overflow: hidden;
	}
	.products-section__image span {
		padding-bottom: 70%;
		display: block;
		-webkit-background-size: cover;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		transition: .3s ease;
	}
	/*.products-section:hover .products-section__image span {
		transform: scale(1.1);
	}*/
	.products-section__footer {
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #cdcdcd;
		/* padding-bottom: 20px; */
		align-items: flex-start;
		height: auto !important;
	}
	.products-section__title {
		font-size: 18px;
		line-height: 1.2;
		font-weight: 600;
		color: #000;
		margin-bottom: 20px;
	}
	.products-section__footer i {
		font-size: 24px;
		color: #cfcfcf;
		width: 1em;
		height: 1em;
		display: inline-block;
		transition: .3s ease;
	}

	.slider1 .products-section {
		min-height: 398px;
	}
	.slider1  .products-section__title {
min-height: 43px;
}

	.products-section:hover .products-section__footer i {
		color: #000;
	}
	.slider2 {
		display: none;
	}
	.slider1 {
		display: block;
	}
}

@media (max-width: 1024px) {
	.products-section__title {
		margin-bottom: 15px;
	}
	.slider1 .products-section {
		min-height: 280px;
	}

}


@media (max-width: 768px) {
	.products-section {
		padding: 15px;
	}
	 .products-section__title {
		 font-size: 16px;
	 }
	.products-section__footer {
		/* padding-top: 12px; */
	}

	.slider1 .products-section {
		max-height: 296px;
	}

}

@media (max-width: 480px) {
	.products-section__image span {
		padding-bottom: 45%;
	}
	.slider2 {
		display: block;
	}
	.slider1 {
		display: none;
	}

}